// creator  : weidu.exe (version 23100)
// argument : WOMAND.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WOMAND~

IF ~~ THEN BEGIN 0 // from:
  SAY #9288 /* ~Lehtinan~ */
  IF ~~ THEN EXTERN ~VOICE~ 24
END

IF ~~ THEN BEGIN 1 // from: VOICE:24.0
  SAY #9289 /* ~Lehtinan~ */
  IF ~~ THEN EXTERN ~VOICE~ 25
END

IF ~~ THEN BEGIN 2 // from: VOICE:25.0
  SAY #9290 /* ~Delon~ */
  IF ~~ THEN EXTERN ~VOICE~ 26
END

IF ~~ THEN BEGIN 3 // from: VOICE:25.1
  SAY #9291 /* ~Delon~ */
  IF ~~ THEN EXTERN ~VOICE~ 27
END
